<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>HTML, CSS and SASS Boilerplate</title>
    <meta
      name="description"
      content="Used as a boilerplate for tasks in the 'HTML, CSS and SASS' course in boom.dev"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
  </head>
  <body>
    <div class="main">
      <form class="form">
        <input class="input" type="text" placeholder="Name" name="ccname" />
        <input
          class="input"
          type="number"
          placeholder="Credit card number"
          name="cardnumber"
        />
        <input
          class="input"
          type="number"
          placeholder="Expiration date"
          name="cc-exp"
        />
        <input class="input" type="number" placeholder="CVC" name="cvc" />
        <button class="button">Pay</button>
      </form>
    </div>
  </body>
</html>
